## modem-manager-gui 0.0.13-extras12.04.1

=== Makefile ===
include Makefile_h

DESTDIR=$(PREFIX)/bin

all: modem-manager-gui

modem-manager-gui:
	(cd src && ${MAKE} all)
	(cd po && ${MAKE} all)
	
install:
	(cd src && ${MAKE} install)
	(cd resources && ${MAKE} install)
	(cd po && ${MAKE} install)
	
uninstall:
	(cd src && ${MAKE} uninstall)
	(cd resources && ${MAKE} uninstall)
	(cd po && ${MAKE} uninstall)
	
clean:
	(cd src && ${MAKE} clean)
	(cd resources && ${MAKE} clean)
	(cd po && ${MAKE} clean)
