=== resources/Makefile ===
include ../Makefile_h

RESDIR   = $(PREFIX)/share/modem-manager-gui
PIXDESTDIR = $(PREFIX)/share/pixmaps
APPSDIR = /usr/share/applications

install:
	install -d $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)
	install modem-manager-gui.png $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)
	install dev-tb.png $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)
	install sms-tb.png $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)
	install ussd-tb.png $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)
	install info-tb.png $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)
	install scan-tb.png $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)
	install cont-tb.png $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)
	install traffic-tb.png $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)
	install -d $(INSTALLPREFIX)$(DESTDIR)$(PIXDESTDIR)
	install modem-manager-gui.png $(INSTALLPREFIX)$(DESTDIR)$(PIXDESTDIR)
	install -d $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)
	install extras-modem-manager-gui.desktop $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)

uninstall:
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)/modem-manager-gui.png
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)/dev-tb.png
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)/sms-tb.png
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)/ussd-tb.png
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)/info-tb.png
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)/scan-tb.png
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)/cont-tb.png
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESDIR)/traffic-tb.png
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(PIXDESTDIR)/modem-manager-gui.png
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)/extras-modem-manager-gui.desktop

clean:
	rm -f extras-modem-manager-gui.desktop
