=== src/Makefile ===
include ../Makefile_h

BINDIR    = $(PREFIX)/bin
GCC       = gcc
#CFLAGS    = -mtune=native -O3 -D_GNU_SOURCE
ifeq ($(LIBINDICATE),1)
LIBV3     = `pkg-config --cflags --libs gtk+-3.0 gthread-2.0` `pkg-config --cflags --libs gmodule-2.0` -I/usr/include/libindicate-0.7/ -I/usr/include/libdbusmenu-glib-0.4/ -lgdbm -lnotify -lindicate
else ifeq ($(LIBINDICATE),0)
LIBV3     = `pkg-config --cflags --libs gtk+-3.0 gthread-2.0` `pkg-config --cflags --libs gmodule-2.0` -lgdbm -lnotify -D_NO_LIBINDICATE
endif
OBJ       = settings.o smsdb.o encoding.o nm.o dbus-api.o main.o

all: modem-manager-gui

modem-manager-gui: $(OBJ)
	$(GCC) $(OBJ) $(LIBV3) -o modem-manager-gui

.c.o:
	$(GCC) $(LIBV3) -c $(CFLAGS) $< -o $@

install:
	install -d $(INSTALLPREFIX)$(DESTDIR)$(BINDIR)
	install modem-manager-gui $(INSTALLPREFIX)$(DESTDIR)$(BINDIR)
	install modem-manager-gui.ui $(INSTALLPREFIX)$(DESTDIR)$(BINDIR)

uninstall:
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(BINDIR)/modem-manager-gui
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(BINDIR)/modem-manager-gui.ui

clean:
	rm -f *.o
	rm -f modem-manager-gui
