=== debian/changelog ===
modem-manager-gui (0.0.13-extras12.04.1) precise; urgency=low

  [ Alex F ] 
  * Initial release
  * Libindicate support (unread SMS indication)
  * Libnotify support (new SMS indication)
  * Russian localization added
  * Various fixes
  * Appearance changes
  * Traffic monitoring
  * Ubuntu ARB suggested fixes
  * Libindicate can be disabled
  * Network Manager traffic statistics can be disabled
  * SMS message validation changes
  * Traffic limits control
  * USSD session support and additional request validation

  [ Bhavani Shankar ]
  * Remove man page and stop building it as its not required
    as of now.
  * Minor Version bumped due to the above change.

 -- Alex F <alex@linuxonly.ru>  Thu, 6 Sep 2012 20:02:00 +0400
