=== debian/control ===
Source: modem-manager-gui
Section: x11
Priority: extra
Maintainer: Alex <alex@linuxonly.ru>
Build-Depends: debhelper (>= 8.0.0), pkg-config, autotools-dev, libgtk-3-dev (>= 3.4.2), libglib2.0-dev (>= 2.32.3), libgdbm-dev (>= 1.8.3), libnotify-dev (>= 0.7.5), libindicate-dev (>= 0.6.92), libindicate-gtk3-dev (>= 0.6.92), 
Standards-Version: 3.9.3
Homepage: http://linuxonly.ru
#Vcs-Git: git://git.debian.org/collab-maint/gmm.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/gmm.git;a=summary

Package: modem-manager-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pkg-config, libgtk-3-0 (>= 3.4.2), libglib2.0-0 (>= 2.32.3), libgdbm3 (>= 1.8.3), libnotify4 (>= 0.7.5), modemmanager (>= 0.5.2), network-manager (>= 0.9.4.0), libindicate5 (>= 0.6.92)
Description: Modem Manager GUI
 This program is simple graphical interface for Modem Manager 
 daemon D-bus interface.
 Current features:
 - View device information: Operator name, Mode, IMEI, IMSI,
   Signal level.
 - Send and receive SMS messages with long massages 
   concatenation and store messages in database.
 - Send USSD requests and read answers in GSM7 and UCS2 formats
   converted to system UTF8 charset.
 - Scan available mobile networks.
