## modem-manager-gui 0.0.16

=== Makefile ===
--- 
+++ 
@@ -6,20 +6,26 @@
 
 modem-manager-gui:
 	(cd src && ${MAKE} all)
+	(cd src/modules && ${MAKE} all)
 	(cd po && ${MAKE} all)
 	
 install:
 	(cd src && ${MAKE} install)
+	(cd src/modules && ${MAKE} install)
 	(cd resources && ${MAKE} install)
 	(cd po && ${MAKE} install)
-	
+	(cd man && ${MAKE} install)
+
 uninstall:
 	(cd src && ${MAKE} uninstall)
+	(cd src/modules && ${MAKE} uninstall)
 	(cd resources && ${MAKE} uninstall)
 	(cd po && ${MAKE} uninstall)
+	(cd man && ${MAKE} uninstall)
 	
 clean:
 	(cd src && ${MAKE} clean)
+	(cd src/modules && ${MAKE} clean)
 	(cd resources && ${MAKE} clean)
 	(cd po && ${MAKE} clean)
