=== man/Makefile ===
include ../Makefile_h

GZIP = gzip -f --best
FILES_MAN:=$(wildcard *.1)
FILES_GZ:=$(wildcard *.gz)
MANDIR = $(PREFIX)/share/man/man1

all:

install:
	install -d $(INSTALLPREFIX)$(DESTDIR)$(MANDIR); 
	for f in $(FILES_MAN); do install -m 644 $$f $(INSTALLPREFIX)$(DESTDIR)$(MANDIR); $(GZIP) $(INSTALLPREFIX)$(DESTDIR)$(MANDIR)/$$f; done

uninstall:
	for f in $(FILES_MAN); do rm -f $(INSTALLPREFIX)$(DESTDIR)$(MANDIR)/$$f.gz; done

clean:
