=== src/Makefile ===
include ../Makefile_h

BINDIR    = $(PREFIX)/bin
GCC       = gcc
#CFLAGS    = -mtune=native -O3 -D_GNU_SOURCE
LIB       = `pkg-config --cflags --libs gtk+-3.0 gthread-2.0` `pkg-config --cflags --libs gmodule-2.0` -lgdbm
OBJ       = settings.o strformat.o libpaths.o notifications.o addressbooks.o ayatana.o smsdb.o trafficdb.o ussdlist.o encoding.o netlink.o mmguicore.o main.o

all: modem-manager-gui

modem-manager-gui: $(OBJ)
	$(GCC) $(OBJ) $(LIB) -o modem-manager-gui

.c.o:
	$(GCC) $(LIB) -c $(CFLAGS) $< -o $@

install:
	install -d $(INSTALLPREFIX)$(DESTDIR)$(BINDIR)
	install modem-manager-gui $(INSTALLPREFIX)$(DESTDIR)$(BINDIR)

uninstall:
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(BINDIR)/modem-manager-gui

clean:
	rm -f *.o
	rm -f modem-manager-gui
