=== src/modules/Makefile ===
include ../../Makefile_h

GCCMOD     = gcc -shared -fPIC
#CFLAGS     = -g -mtune=native -O3
LIBMOD     = `pkg-config --cflags --libs glib-2.0` `pkg-config --cflags --libs gmodule-2.0` `pkg-config --cflags --libs gio-2.0`
OBJMOD1    = mm06.o
OBJMOD2    = mm07.o
OBJMOD3    = nm09.o
OBJMOD4    = pppd245.o
LIBDIR     = $(LIBPATH)/modem-manager-gui/modules/

all: mm06 mm07 nm09 pppd245

mm06: $(OBJMOD1)
	$(GCCMOD) $(OBJMOD1) $(LIBMOD) -o modmm_mm06.so

mm07: $(OBJMOD2)
	$(GCCMOD) $(OBJMOD2) $(LIBMOD) -o modmm_mm07.so

nm09: $(OBJMOD3)
	$(GCCMOD) $(OBJMOD3) $(LIBMOD) -o modcm_nm09.so

pppd245: $(OBJMOD4)
	$(GCCMOD) $(OBJMOD4) $(LIBMOD) -o modcm_pppd245.so

.c.o:
	$(GCCMOD) $(LIBMOD) -c $(CFLAGS) $<

install:
	mkdir -p $(INSTALLPREFIX)$(DESTDIR)$(LIBDIR)
	cp modmm_mm06.so $(INSTALLPREFIX)$(DESTDIR)$(LIBDIR)
	cp modmm_mm07.so $(INSTALLPREFIX)$(DESTDIR)$(LIBDIR)
	cp modcm_nm09.so $(INSTALLPREFIX)$(DESTDIR)$(LIBDIR)
	cp modcm_pppd245.so $(INSTALLPREFIX)$(DESTDIR)$(LIBDIR)

uninstall:
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(LIBDIR)/modmm_mm06.so
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(LIBDIR)/modmm_mm07.so
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(LIBDIR)/modcm_nm09.so
	rm -f $(INSTALLPREFIX)$(DESTDIR)$(LIBDIR)/modcm_pppd245.so

clean:
	rm -f *.o
	rm -f modmm_mm06.so
	rm -f modmm_mm07.so
	rm -f modcm_nm09.so
	rm -f modcm_pppd245.so
