=== debian/changelog ===
modem-manager-gui (0.0.16-2) unstable; urgency=low

  * Skip dh_auto_clean if Makefile_h does not exist.
    (Fixes FTBFS with debhelper >= 9.20130720)

 -- Graham Inggs <graham@nerve.org.za>  Tue, 03 Sep 2013 15:15:54 +0200

modem-manager-gui (0.0.16-1) unstable; urgency=low

  * Initial release (Closes: #710256).

 -- Graham Inggs <graham@nerve.org.za>  Tue, 30 Jul 2013 12:51:59 +0200
