=== debian/control ===
Source: modem-manager-gui
Section: net
Priority: optional
Maintainer: Graham Inggs <graham@nerve.org.za>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               libgdbm-dev,
               libglib2.0-dev,
               libgtk-3-dev
Standards-Version: 3.9.4
Homepage: http://linuxonly.ru/cms/page.php?7
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/modem-manager-gui.git
Vcs-Git: git://anonscm.debian.org/collab-maint/modem-manager-gui.git

Package: modem-manager-gui
Architecture: any
Depends: modemmanager (>= 0.5.2) | wader-core (>= 0.5.12),
         network-manager (>= 0.9.4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: evolution-data-server,
          libcanberra0,
          libindicate5 | libmessaging-menu0,
          libnotify4
Pre-Depends: ${misc:Pre-Depends}
Description: Modem Manager GUI
 This program is a simple graphical interface for Modem Manager and Wader
 daemon D-Bus interfaces. It can send, receive and store SMS messages,
 send USSD requests and read answers in GSM7 and UCS2 formats,
 and scan for available mobile networks.
