=== debian/watch ===
# Source code is downloadable from the following URL,
# which cannot be parsed by uscan.
#
# http://linuxonly.ru/cms/download.php?list.8
