## modem-manager-gui 0.0.17.1

=== Makefile ===
include Makefile_h

DESTDIR=$(PREFIX)/bin

all: modem-manager-gui

modem-manager-gui:
	(cd src && ${MAKE} all)
	(cd src/modules && ${MAKE} all)
	(cd src/plugins && ${MAKE} all)
	(cd po && ${MAKE} all)
	(cd man && ${MAKE} all)
	(cd help && ${MAKE} all)
	(cd appdata && ${MAKE} all)
	
install:
	(cd src && ${MAKE} install)
	(cd src/modules && ${MAKE} install)
	(cd src/plugins && ${MAKE} install)
	(cd resources && ${MAKE} install)
	(cd po && ${MAKE} install)
	(cd man && ${MAKE} install)
	(cd help && ${MAKE} install)
	(cd appdata && ${MAKE} install)

uninstall:
	(cd src && ${MAKE} uninstall)
	(cd src/modules && ${MAKE} uninstall)
	(cd src/plugins && ${MAKE} uninstall)
	(cd resources && ${MAKE} uninstall)
	(cd po && ${MAKE} uninstall)
	(cd man && ${MAKE} uninstall)
	(cd help && ${MAKE} uninstall)
	(cd appdata && ${MAKE} uninstall)
	
clean:
	(cd src && ${MAKE} clean)
	(cd src/modules && ${MAKE} clean)
	(cd src/plugins && ${MAKE} clean)
	(cd resources && ${MAKE} clean)
	(cd po && ${MAKE} clean)
	(cd man && ${MAKE} clean)
	(cd help && ${MAKE} clean)
	(cd appdata && ${MAKE} clean)

get-program-translations:
	tx pull -a --minimum-perc=5 -r modem-manager-gui.modem-manager-gui-internationalization-template;

update-program-translations-source:
	tx push -s -r modem-manager-gui.modem-manager-gui-internationalization-template;

get-man-translations:
	tx pull -a --minimum-perc=5 -r modem-manager-gui.modem-manager-gui-man-page-template;

update-man-translations-source:
	tx push -s -r modem-manager-gui.modem-manager-gui-man-page-template;

get-appdata-translations:
	tx pull -a --minimum-perc=5 -r modem-manager-gui.modem-manager-gui-appdata-file-template;

update-appdata-translations-source:
	tx push -s -r modem-manager-gui.modem-manager-gui-appdata-file-template;

get-help-translations:
	tx pull -a --minimum-perc=5 -r modem-manager-gui.modem-manager-gui-help-template;

update-help-translations-source:
	tx push -s -r modem-manager-gui.modem-manager-gui-help-template;
