=== po/Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 messages:
 	xgettext -k_ -kN_ ../src/*.c -o modem-manager-gui.pot
-	xgettext -j -L Glade ../src/*.ui -o modem-manager-gui.pot
+	xgettext -j -L Glade ../resources/*.ui -o modem-manager-gui.pot
 
 clean:
 	for f in $(FILES_MO); do \
