=== resources/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 RESPIXDIR  = $(PREFIX)/share/modem-manager-gui/pixmaps
 RESSNDDIR  = $(PREFIX)/share/modem-manager-gui/sounds
 PIXDESTDIR = $(PREFIX)/share/pixmaps
-APPSDIR    = /usr/share/applications
+APPSDIR    = $(PREFIX)/share/applications
 
 install:
 	mkdir -p $(INSTALLPREFIX)$(DESTDIR)$(RESUIDIR)
@@ -26,12 +26,17 @@
 	cp info-equipment.png $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)
 	cp info-network.png $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)
 	cp info-location.png $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)
+	cp signal-0.png $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)
+	cp signal-25.png $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)
+	cp signal-50.png $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)
+	cp signal-75.png $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)
+	cp signal-100.png $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)
 	mkdir -p $(INSTALLPREFIX)$(DESTDIR)$(RESSNDDIR)
 	cp message.ogg $(INSTALLPREFIX)$(DESTDIR)$(RESSNDDIR)
 	mkdir -p $(INSTALLPREFIX)$(DESTDIR)$(PIXDESTDIR)
 	cp modem-manager-gui.png $(INSTALLPREFIX)$(DESTDIR)$(PIXDESTDIR)
 	mkdir -p $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)
-	cp *modem-manager-gui.desktop $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)
+	cp modem-manager-gui.desktop $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)
 
 uninstall:
 	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESUIDIR)/modem-manager-gui.ui
@@ -51,10 +56,15 @@
 	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)/info-equipment.png
 	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)/info-network.png
 	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)/info-location.png
+	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)/signal-0.png
+	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)/signal-25.png
+	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)/signal-50.png
+	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)/signal-75.png
+	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESPIXDIR)/signal-100.png
 	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESSNDDIR)/message.ogg
 	rm -f $(INSTALLPREFIX)$(DESTDIR)$(PIXDESTDIR)/modem-manager-gui.png
-	rm -f $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)/*modem-manager-gui.desktop
+	rm -f $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)/modem-manager-gui.desktop
 
 clean:
-	rm -f *modem-manager-gui.desktop
+	rm -f modem-manager-gui.desktop
