=== debian/changelog ===
modem-manager-gui (0.0.17.1-2~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1385821)

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 26 Oct 2014 14:23:36 +0100

modem-manager-gui (0.0.17.1-2) unstable; urgency=medium

  * Update d/copyright:
    - add license info for appdata/appdata.its
    - add license info for help/* (Closes: #765574)
    - add license info for resources/signal-*.png

 -- Graham Inggs <graham@nerve.org.za>  Thu, 16 Oct 2014 20:39:29 +0200

modem-manager-gui (0.0.17.1-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New upstream release.
  * Update d/patches:
    - drop patches included upstream
    - update fix-hyphen-used-as-minus-sign.patch
    - new missing-ofono-pkg-config.patch
  * Update d/control:
    - add Build-Depends, Depends and Recommends for new functionality
    - new package descriptions to make Lintian happy
    - bump Standards-Version to 3.9.6 (no changes)
  * Update d/copyright:
    - update copyright years to 2014
    - use updated GPL-3.0+ template
    - fix typo: messages-*.png instead of message-*.png
  * Update Lintian spelling-error-in-binary override.

  [ Marius B. Kotsbak ]
  * Add debug symbols package (Closes: #756936).

 -- Graham Inggs <graham@nerve.org.za>  Thu, 16 Oct 2014 00:26:16 +0200

modem-manager-gui (0.0.16-3) unstable; urgency=medium

  * Change architecture to linux-any (Closes: #721782).
  * New d/patches/clang_FTBFS_Wreturn-type.patch:
    Non-void functions should return a value (Closes: #743741).
    (Fixes FTBFS with clang instead of gcc)
  * Bump Standards-Version to 3.9.5, no changes.
  * Update d/watch.

 -- Graham Inggs <graham@nerve.org.za>  Sun, 08 Jun 2014 11:41:49 +0200
