=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,11 @@
 	if [ -f Makefile_h ] ; then \
 	    dh_auto_clean ; \
 	fi
+
+override_dh_strip:
+	dh_strip --dbg-package=modem-manager-gui-dbg
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/tmp/usr/share/help/en_US/
+	rm -rf debian/tmp/usr/share/man/en_US/
