=== resources/Makefile ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	cp modem-manager-gui.png $(INSTALLPREFIX)$(DESTDIR)$(PIXDESTDIR)
 	mkdir -p $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)
 	cp modem-manager-gui.desktop $(INSTALLPREFIX)$(DESTDIR)$(APPSDIR)
+	mkdir -p $(INSTALLPREFIX)$(DESTDIR)$(POLICYDIR)
 
 uninstall:
 	rm -f $(INSTALLPREFIX)$(DESTDIR)$(RESUIDIR)/modem-manager-gui.ui
