=== src/plugins/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 GCCMOD      = gcc -fPIC
 GCCLMOD     = gcc -shared
-INCMOD      = `pkg-config --cflags glib-2.0` `pkg-config --cflags ofono`
+INCMOD      = `pkg-config --cflags glib-2.0 ofono`
 LIBMOD      = `pkg-config --libs glib-2.0` -lgdbm -lrt
 OFONOOBJMOD = ofonohistory.o
 OFONOLIBDIR = $(LIBPATH)/ofono/plugins/
