=== debian/changelog ===
modem-manager-gui (0.0.18-3) unstable; urgency=medium

  * Migrate from modem-manager-gui-dbg to ddebs,
    bump debhelper build-dependency.
  * Use secure URIs for VCS fields.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Graham Inggs <ginggs@debian.org>  Mon, 04 Apr 2016 16:00:32 +0200

modem-manager-gui (0.0.18-2) unstable; urgency=medium

  * Handle UCS2-encoded MCC/MNC (Closes: #802429)
  * Split the help into a separate package, thanks Lintian

 -- Graham Inggs <ginggs@debian.org>  Mon, 07 Dec 2015 11:07:48 +0200

modem-manager-gui (0.0.18-1) unstable; urgency=medium

  * New upstream release, includes:
    - Fix crash on NULL strings (Closes: #764693)
    - Fix libebook 3.16 API break (Closes: #790494)
  * Add Build-Depends on libgtkspell3-3-dev and
    let modem-manager-gui Depends on policykit-1.
  * Drop patches:
    - fix-hyphen-used-as-minus-sign.patch, fixed upstream
    - missing-ofono-pkg-config.patch, fixed in ofono (cf. #763111)
  * Update my email address, copyright years.

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Oct 2015 16:38:46 +0200
