=== debian/control ===
Source: modem-manager-gui
Section: net
Priority: optional
Maintainer: Graham Inggs <ginggs@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9.20150628),
               itstool,
               libgdbm-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtkspell3-3-dev,
               ofono-dev (>= 1.9),
               po4a
Standards-Version: 3.9.7
Homepage: http://linuxonly.ru/cms/page.php?7
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/modem-manager-gui.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/modem-manager-gui.git

Package: modem-manager-gui
Architecture: linux-any
Depends: modemmanager (>= 0.5.2) | wader-core (>= 0.5.12) | ofono (>= 1.9),
         network-manager (>= 0.9.4.0) | connman (>= 1.12) | ppp (>= 2.4.5),
         policykit-1,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: mobile-broadband-provider-info, modem-manager-gui-help, yelp
Suggests: evolution-data-server,
          libcanberra0,
          libindicate5 | libmessaging-menu0,
          libnotify4
Pre-Depends: ${misc:Pre-Depends}
Description: GUI front-end for ModemManager / Wader / oFono
 This program is a simple graphical interface for ModemManager, Wader and oFono
 daemon D-Bus interfaces. It can send, receive and store SMS messages,
 send USSD requests and read answers in GSM7 and UCS2 formats,
 and scan for available mobile networks.

Package: modem-manager-gui-help
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: modem-manager-gui (<< 0.0.18-2~)
Replaces: modem-manager-gui (<< 0.0.18-2~)
Description: GUI front-end for ModemManager / Wader / oFono - documentation
 This package contains the documentation.
