=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	fi
 
 override_dh_strip:
-	dh_strip --dbg-package=modem-manager-gui-dbg
+	dh_strip --ddeb-migration='modem-manager-gui-dbg (<< 0.0.18-3~)'
 
 override_dh_auto_install:
 	dh_auto_install
