=== debian/changelog ===
modem-manager-gui (0.0.19.1-2) unstable; urgency=medium

  * Fix memory corruption because of wrong strsep() usage (Closes: #922608)
  * Fix segfault in strftime_l() because of timestamps from future
  * Use secure URI in debian/watch
  * Bump Standards-Version to 4.3.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Sat, 25 May 2019 12:28:34 +0000

modem-manager-gui (0.0.19.1-1) unstable; urgency=medium

  * New upstream release
    - Fix linker errors (Closes: #893901)
    - Expand SMS folders on first messages
    - Fix spelling errors reported by Lintian
    - Fix polkit preventing module loading without systemd
    - Use generic term 'connection manager' instead of
      'network manager' in warning
    - Fix typo in Russian translation
    - Add Slovak localization

 -- Graham Inggs <ginggs@debian.org>  Sat, 07 Apr 2018 10:12:18 +0000

modem-manager-gui (0.0.19-1) unstable; urgency=medium

  * New upstream release
    - Deprecated GtkStatusIcon has been replaced with AppIndicator
      (Closes: #826399)
    - Stalled connection to Akonadi server bug has been fixed
      (Closes: #834697)
  * Update Vcs-* URIs for move to salsa.debian.org
  * Drop handle-ucs2-mccmnc.patch included upstream
  * Update debian/control, debian/clean and
    debian/modem-manager-gui.install for new upstream version
  * Turn debhelper up to 11
  * Update Homepage and debian/copyright
  * Bump Standards-Version to 4.1.3, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 23 Mar 2018 14:17:59 +0000

modem-manager-gui (0.0.18-4) unstable; urgency=medium

  * Switch to debhelper 10
  * Drop override_dh_strip; ddeb migration is complete
  * Drop -pie from DEB_BUILD_MAINT_OPTIONS; no longer needed (Closes: #865609)
  * Drop wader-core as an alternative dependency
  * Update debian/copyright
  * Bump Standards-Version to 4.1.0; no further changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 11 Sep 2017 16:21:07 +0000
