=== debian/control ===
--- 
+++ 
@@ -2,30 +2,30 @@
 Section: net
 Priority: optional
 Maintainer: Graham Inggs <ginggs@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9.20150628),
+Build-Depends: debhelper (>= 11),
                itstool,
+               libappindicator3-dev,
                libgdbm-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libgtkspell3-3-dev,
                ofono-dev (>= 1.9),
                po4a
-Standards-Version: 3.9.7
-Homepage: http://linuxonly.ru/cms/page.php?7
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/modem-manager-gui.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/modem-manager-gui.git
+Standards-Version: 4.3.0
+Homepage: https://linuxonly.ru/page/modem-manager-gui
+Vcs-Browser: https://salsa.debian.org/debian/modem-manager-gui
+Vcs-Git: https://salsa.debian.org/debian/modem-manager-gui.git
 
 Package: modem-manager-gui
 Architecture: linux-any
-Depends: modemmanager (>= 0.5.2) | wader-core (>= 0.5.12) | ofono (>= 1.9),
+Depends: mobile-broadband-provider-info,
+         modemmanager (>= 0.5.2) | ofono (>= 1.9),
          network-manager (>= 0.9.4.0) | connman (>= 1.12) | ppp (>= 2.4.5),
          policykit-1,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: mobile-broadband-provider-info, modem-manager-gui-help, yelp
+Recommends: modem-manager-gui-help, yelp
 Suggests: evolution-data-server,
-          libcanberra0,
           libindicate5 | libmessaging-menu0,
           libnotify4
 Pre-Depends: ${misc:Pre-Depends}
